activesupport 6.1.3 → 6.1.3.1

Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 0fd56b6e7b594d2bb95b107f35ff63359e6c2d20e57d009a23ac27b53bbaf22a
4
- data.tar.gz: 4f2942e1edf853a4096aa0b305cbe79dc1f7cb4e3757e65937e98e8616d26288
3
+ metadata.gz: 5939db2eea2758243afc2711cfa5ff5b17fcc8e4f5ecdce9a6641686e22483fd
4
+ data.tar.gz: 90d04936754a5dd516a7f45fd27a4a5900811dc5ed92b52d057f49bbcc15f303
5
5
  SHA512:
6
- metadata.gz: 2e0f1c3e75c7b2cbe2cc418e037200d219c54308ddf5dbacbc4d48f540f7bbf131fe7bb875550e519f292fcdc5617ef08c231bc82fa89a3f5235bee0ce4ee476
7
- data.tar.gz: 4febcb65ed635c37dc00ff243c22b0328523b9c5ff56feab13efc7c4647de1c4dcdf6c4c24fb7b80e22b57367343bfe2a4f994aab1c612b82a37719110e10f54
6
+ metadata.gz: 3a1537343cc0d2d01eaf014660d8781ec0902b06e01ddf9c685a4a96c3518dadd4113e80e0ea5efd3d63ae09721ce6e81054338b8ecd22c6afce55b1a804295b
7
+ data.tar.gz: e6f61e34159c2fe13a3de215e2c44fce57572352f9d33000ec58b97f8589a4bc85029527d90ba13c46feefae475431c093f382f29888ee922a3bdeade6f86fd2
data/CHANGELOG.md CHANGED
@@ -1,3 +1,8 @@
1
+ ## Rails 6.1.3.1 (March 26, 2021) ##
2
+
3
+ * No changes.
4
+
5
+
1
6
  ## Rails 6.1.3 (February 17, 2021) ##
2
7
 
3
8
  * No changes.
@@ -10,7 +10,7 @@ module ActiveSupport
10
10
  MAJOR = 6
11
11
  MINOR = 1
12
12
  TINY = 3
13
- PRE = nil
13
+ PRE = "1"
14
14
 
15
15
  STRING = [MAJOR, MINOR, TINY, PRE].compact.join(".")
16
16
  end
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: activesupport
3
3
  version: !ruby/object:Gem::Version
4
- version: 6.1.3
4
+ version: 6.1.3.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - David Heinemeier Hansson
8
- autorequire:
8
+ autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2021-02-17 00:00:00.000000000 Z
11
+ date: 2021-03-26 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: i18n
@@ -357,11 +357,11 @@ licenses:
357
357
  - MIT
358
358
  metadata:
359
359
  bug_tracker_uri: https://github.com/rails/rails/issues
360
- changelog_uri: https://github.com/rails/rails/blob/v6.1.3/activesupport/CHANGELOG.md
361
- documentation_uri: https://api.rubyonrails.org/v6.1.3/
360
+ changelog_uri: https://github.com/rails/rails/blob/v6.1.3.1/activesupport/CHANGELOG.md
361
+ documentation_uri: https://api.rubyonrails.org/v6.1.3.1/
362
362
  mailing_list_uri: https://discuss.rubyonrails.org/c/rubyonrails-talk
363
- source_code_uri: https://github.com/rails/rails/tree/v6.1.3/activesupport
364
- post_install_message:
363
+ source_code_uri: https://github.com/rails/rails/tree/v6.1.3.1/activesupport
364
+ post_install_message:
365
365
  rdoc_options:
366
366
  - "--encoding"
367
367
  - UTF-8
@@ -378,8 +378,8 @@ required_rubygems_version: !ruby/object:Gem::Requirement
378
378
  - !ruby/object:Gem::Version
379
379
  version: '0'
380
380
  requirements: []
381
- rubygems_version: 3.2.3
382
- signing_key:
381
+ rubygems_version: 3.1.2
382
+ signing_key:
383
383
  specification_version: 4
384
384
  summary: A toolkit of support libraries and Ruby core extensions extracted from the
385
385
  Rails framework.